/** ======================== TYPOGRAPHY CSS START ======================== **/
* {
	box-sizing: border-box;
}
:focus {
	outline: none !important;
	box-shadow: none;
	border-color: inherit;
}
textarea.form-control {
	resize: none;
	overflow: hidden;
}
html, body {
	width: 100%;
}
body {
	padding: 0;
	margin: 0;
	font-family: 'Gilroy Regular';
	font-weight: normal;
	background: #fff;
	overflow-x: hidden;
	font-size: 16px;
	color: #000;
}
.bg-gray {
	background: #F7F7F7;
	background: #F1EDE1;
}
img {
	max-width: 100%;
	image-rendering: -webkit-optimize-contrast;
}
.no-padding {
	padding: 0;
}
.row.no-padding {
    margin: 0;
}
a, a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0 20px;
	padding: 0px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover,h6 a:hover {
	color: #01a4ec;
}
h1 {
	font-weight: bold;
	font-family: 'Gilroy Bold';
	font-size: 80px;
	line-height: 115%;
	letter-spacing: -0.01em;
	text-transform: capitalize;
	color: #FFFFFF;
}
h2 {
    font-family: 'Gilroy Bold';
    font-weight: bold;
    font-size: 35px;
    line-height: 40px;
    text-transform: capitalize;
    color: #18181B;
}
.heading h2 {
	font-family: "Fredericka the Great", serif;
	font-weight: 400;
    color: #2B1447;
}
h3 {
	font-family: 'Gilroy Bold';
	font-weight: bold;
	font-size: 28px;
	line-height: 43px;
	color: #18181B;
}
h4 {
	font-family: 'Gilroy Bold';
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
	color: #18181B;
}
h5 {
	font-family: 'Gilroy Bold';
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	color: #18181B;
}
h6 {
	font-family: 'Gilroy Bold';
	font-weight: bold;
	font-size: 20px;
	line-height: normal;
	color: #18181B;
}
p {
	line-height: 24px;
	font-size: 18px;
	color: #2B1447;
    font-family: "Comfortaa", sans-serif;
}
p:last-child {
	margin-bottom: 0;
}
ul {
	padding: 0px 0 20px 18px;
	margin: 0px;
}
ol {
	padding-bottom: 20px;
	padding-left: 15px;
}
ol li {
	position: relative;
	padding-left: 5px;
}
li {
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #1A1A1A;
}
li a {
	color: #01a4ec;
}
li a:hover {
	color: #1A1A1A;
}
a {
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	color: #03b1e7;
}
a:hover {
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	color: #1A1A1A;
}
button {
	padding: 0;
	background-color: transparent;
	border: none;
}
body.mobile-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.button {
    background: #F6C911;
    border-radius: 5px;
    font-size: 14px;
    line-height: 100%;
    color: #000000;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: capitalize;
    padding: 14px 24px 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: 'Comfortaa Bold';
    font-weight: bold;
    letter-spacing: 0.2px;
    text-transform: uppercase;
}
.button:hover {
	background: #F6C911;
	color: #000000;
    transform: scale(.9);
}
.container {
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
	width: 100%;
}
.inner-pages h1{
    font-family: "Poppins", sans-serif;
    color: #fbbf24;
    letter-spacing: 1px;
    margin: 0;
	font-size: 52px;
}
/** ======================== TYPOGRAPHY CSS END CSS END ======================== **/
